AVG-758

Package linux-lts
Status Vulnerable
Severity High
Type information disclosure
Affected 4.14.62-1
Fixed Unknown
Current 4.14.71-1 [core]
Ticket Create
Created Thu Aug 16 11:43:22 2018
Issue Severity Remote Type Description
CVE-2018-3646 High No Information disclosure
Systems with microprocessors utilising speculative execution and address translations may allow unauthorised disclosure of information residing in the L1...
CVE-2018-3620 High No Information disclosure
Systems with microprocessors utilising speculative execution and address translations may allow unauthorised disclosure of information residing in the L1...
CVE-2018-3615 High No Information disclosure
Systems with microprocessors utilizing speculative execution and Intel software guard extensions (Intel SGX) may allow unauthorized disclosure of...
Notes
Versions with mitigations:
4.14.63
4.17.15
4.18.1